#player-overlay-video-completed {
	background-color: rgba(0, 0, 0, 0.6);
	text-align: center;
	display: none;
}

#player-overlay-video-completed #social-networks-popup {
	margin-left: -125px;
	margin-top: -86px;
}

#player-overlay-video-completed #social-networks-popup:before {
	border-right: none;
	border-left-color: #FFF;
	margin-left: 172px;
}

#player-overlay-video-completed, #player-overlay-video-completed a {
	color: #FFF;
	text-decoration: none;
}

#player-overlay-video-completed #player-overlay-video-completed-options-container
	{
	width: 100%;
	height: 50%;
	position: absolute;
	top: 0;
	left: 0;
}

#player-overlay-video-completed #player-overlay-video-completed-options-container #player-overlay-video-completed-options
	{
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -200px;
	transform-origin: center bottom;
}

#player-overlay-video-completed #player-overlay-video-completed-suggestions-container
	{
	width: 100%;
	height: 50%;
	position: absolute;
	top: 50%;
	left: 0;
	background-color: rgba(0, 0, 0, 0.6);
}

#player-overlay-video-completed #player-overlay-video-completed-suggestions-container #player-overlay-video-completed-suggestions
	{
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -326px;
	transform-origin: center top;
}

#player-overlay-video-completed .zoomable {
	white-space: nowrap;
}

#player-overlay-video-completed .zoomable * {
	white-space: normal;
}

#player-overlay-video-completed div.option,
	#player-overlay-video-completed div.video {
	text-align: center;
	display: inline-block;
}

#player-overlay-video-completed div.option {
	width: 200px;
	height: 170px;
	vertical-align: top;
	top: 50%;
	position: relative;
}

#player-overlay-video-completed .clickable {
	cursor: pointer;
}

#player-overlay-video-completed div.video {
	vertical-align: top;
	padding: 15px 5px;
	width: 153px;
	height: 142px;
}

#player-overlay-video-completed div.info {
	width: 123px;
	color: #FFF;
}

#player-overlay-video-completed div.video img {
	box-shadow: 5px 5px 10px #000;
	-webkit-box-shadow: 5px 5px 10px #000;
	border: 0;
}

#player-overlay-video-completed span {
	display: block;
	text-shadow: 5px 5px 10px #000;
}

#player-overlay-video-completed span.option-text {
	font-size: 24px;
	margin: 0 auto;
	width: 150px;
}

#player-overlay-video-completed span.video-info {
	font-size: 18px;
}

#player-overlay-video-completed span.video-title {
	font-weight: bold;
	font-size: 12px;
	margin-top: 8px;
	width: 153px;
	line-height: 14px;
	word-wrap: break-word;
}